/*
 Theme Name:   Modern Store Child
 Template:     modern-store
 Author:       Compete Themes
 Version:      1.0
 Author URI:   https://www.competethemes.com
 Description:  This is a child theme used to customize the Challenger WordPress theme.
 License: GNU  General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/* =Theme customization starts here
-------------------------------------------------------------- */

h1, h2 {color: #006666;}

a:link {
  color: #c95027;
  background-color: transparent;
  text-decoration: none;
	border-bottom: 2px solid #c95027;
}
a:visited {
  color: #006666;
  background-color: transparent;
  text-decoration: none;
border-bottom: 2px dotted #006666;
}
a:hover, a:focus {
  color: #006666;
  background-color: #eeeeee;
  text-decoration: none;
	border: none;
}
a:active {
  color: #006666;
  background-color: transparent;
  text-decoration: none;
	border-bottom: 2px dotted #006666;
}

.training {text-align:center;}
.mod01 {
    border: 2px solid #9cc;
    margin: 0;
    padding: 15px;
    padding: 1.5rem;
    background: #eee;
	text-align:center;
}

/* Form fields, general styles first */
button,
input,
textarea {color:#666;border:2px solid #ccc;font-size:16px;font-size:1.6rem;padding:3px;padding:0.3rem;}
button,
input {line-height:normal;}
textarea {overflow:auto;vertical-align:top;}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {border:0;border-radius:0;padding:0;}

/* Buttons */
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span,
a.more-link:link,
a.more-link:visited,
button.wpforms-submit:link,
button.wpforms-submit:visited{
	padding:3px 10px;padding:0.3rem 1rem;
	font-size:14px;font-size:1.4rem;
	/*line-height:1.428571429;*/
	font-weight:bold;
	color:#fff;
	background:#c95027; /*cc5229-f63-c60-f93*/;
	/*background-repeat:repeat-x;
	background-image:linear-gradient(bottom, rgb(204,82,41) 50%, rgb(255,102,51) 100%);
	background-image:-o-linear-gradient(bottom, rgb(204,82,41) 50%, rgb(255,102,51) 100%);
	background-image:-moz-linear-gradient(bottom, rgb(204,82,41) 50%, rgb(255,102,51) 100%);
	background-image:-webkit-linear-gradient(bottom, rgb(204,82,41) 50%, rgb(255,102,51) 100%);
	background-image:-ms-linear-gradient(bottom, rgb(204,82,41) 50%, rgb(255,102,51) 100%);
	background-image:-webkit-gradient(linear,left bottom,eft top,color-stop(0.5, rgb(204,82,41)),color-stop(1, rgb(255,102,51)));
	box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);*/
	border:1px solid #c95027;
}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {cursor:pointer;}
button[disabled],
input[disabled] {cursor:default;}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover,
a.more-link:hover,
a.wpforms-submit:hover{color:#006666;background:#ffffff/*338585*/;border:2px solid #006666;}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
button:more-link:active,
button:wpforms-submit:active {
	padding:3px 10px;padding:0.3rem 1rem;
	font-size:14px;font-size:1.4rem;
	color:#757575;
	background-color:#e1e1e1;
	/*background-repeat:repeat-x;
	background-image:-moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image:-ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image:-webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image:-o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image:linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow:inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;*/
	border:1px solid #757575;
}

/* misc code */
.title-container {text-align:center;}
#site-title.site-title a {border-bottom:none;}
a img {border-bottom: none;}
#comments.comments {display:none;}
p.tagline {color:#006666;font-weight:bold;font-size:130%;}
/*nav.menu ul li a {font-weight:bold;}*/
.post-content figure a {border-bottom:none;}

/* customize css for posts */
div.previous span, div.next span {color: #006666;}
div.post-tags a {transition:none;}
div.post-tags a:hover {color: #ffffff; background-color: #c95027;}

#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {text-align: center;font-size:120%;}
#content div.sharedaddy h3.sd-title, #main div.sharedaddy h3.sd-title, div.sharedaddy h3.sd-title {font-size: 1.5em;}

div.search-form-container {text-align:center; margin-bottom:2em;}
div.search-form-container input[type="text"], 
div.search-form-container input[type="email"], 
div.search-form-container input[type="password"], 
div.search-form-container input[type="number"], 
div.search-form-container input[type="search"], 
div.search-form-container input[type="tel"], 
div.search-form-container input[type="url"], 
div.search-form-container textarea {border: solid 2px #999999; margin-bottom:1em;}


/* customize css for primary menu */

div#menu-primary a, div#menu-primary a:visited {border-bottom:none;}

div.mod01 p strong {font-size: 120%; color: #006666;}

a.skip-content {background: #006666;}